.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.306800px;}
.ls6{letter-spacing:-0.137600px;}
.ls4{letter-spacing:-0.035520px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.071200px;}
.ls3{letter-spacing:0.120000px;}
.ls1{letter-spacing:0.173200px;}
.ls2{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.075680px;}
._2{width:2.152000px;}
._1{width:134.024000px;}
.fc2{color:rgb(25,25,25);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.840000px;}
.fs0{font-size:48.000000px;}
.y2{bottom:60.771608px;}
.y3c{bottom:122.630431px;}
.y39{bottom:140.438275px;}
.y38{bottom:158.427320px;}
.y37{bottom:176.422614px;}
.y36{bottom:194.417908px;}
.y35{bottom:212.413203px;}
.y34{bottom:230.408497px;}
.y33{bottom:248.216340px;}
.y32{bottom:266.211634px;}
.y31{bottom:284.206928px;}
.y30{bottom:302.202222px;}
.y2f{bottom:320.244379px;}
.y2e{bottom:338.239673px;}
.y2d{bottom:356.047516px;}
.y2c{bottom:374.042810px;}
.y2b{bottom:392.038105px;}
.y2a{bottom:410.033399px;}
.y29{bottom:428.028693px;}
.y28{bottom:445.836536px;}
.y27{bottom:463.831830px;}
.y26{bottom:481.827124px;}
.y25{bottom:499.822418px;}
.y24{bottom:517.817712px;}
.y23{bottom:535.813007px;}
.y22{bottom:553.620850px;}
.y21{bottom:571.616144px;}
.y20{bottom:589.642680px;}
.y1f{bottom:607.637974px;}
.y1e{bottom:625.633268px;}
.y1d{bottom:643.628562px;}
.y1c{bottom:661.436405px;}
.y1b{bottom:679.431699px;}
.y3d{bottom:695.130719px;}
.y1a{bottom:697.426993px;}
.y0{bottom:713.094771px;}
.y19{bottom:715.422288px;}
.y3a{bottom:731.058824px;}
.y18{bottom:733.417582px;}
.y17{bottom:751.225425px;}
.y16{bottom:769.220719px;}
.y15{bottom:787.216013px;}
.y14{bottom:805.211307px;}
.y13{bottom:823.206601px;}
.y12{bottom:841.201895px;}
.y11{bottom:859.056601px;}
.y10{bottom:877.051895px;}
.yf{bottom:895.047190px;}
.ye{bottom:913.042484px;}
.yd{bottom:931.037778px;}
.yc{bottom:949.033072px;}
.yb{bottom:966.840915px;}
.ya{bottom:984.836209px;}
.y9{bottom:1002.831503px;}
.y8{bottom:1020.826797px;}
.y7{bottom:1038.822092px;}
.y6{bottom:1056.817386px;}
.y5{bottom:1074.625229px;}
.y4{bottom:1092.620523px;}
.y3{bottom:1110.272157px;}
.y3b{bottom:1110.647059px;}
.y1{bottom:1164.070588px;}
.h7{height:0.781046px;}
.h4{height:36.812160px;}
.h5{height:37.967520px;}
.h3{height:38.246400px;}
.h2{height:44.352000px;}
.h6{height:90.601307px;}
.h1{height:108.565359px;}
.h0{height:1237.176471px;}
.w3{width:171.049020px;}
.w1{width:324.133987px;}
.w2{width:595.937908px;}
.w0{width:956.000000px;}
.x1{left:112.508078px;}
.x3{left:186.669935px;}
.x2{left:343.863203px;}
.x0{left:387.398693px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.261871pt;}
.ls6{letter-spacing:-0.117449pt;}
.ls4{letter-spacing:-0.030318pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.060773pt;}
.ls3{letter-spacing:0.102427pt;}
.ls1{letter-spacing:0.147836pt;}
.ls2{letter-spacing:0.204854pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:0.918154pt;}
._2{width:1.836854pt;}
._1{width:114.397054pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.y2{bottom:51.872000pt;}
.y3c{bottom:104.672000pt;}
.y39{bottom:119.872000pt;}
.y38{bottom:135.226667pt;}
.y37{bottom:150.586667pt;}
.y36{bottom:165.946667pt;}
.y35{bottom:181.306667pt;}
.y34{bottom:196.666667pt;}
.y33{bottom:211.866667pt;}
.y32{bottom:227.226667pt;}
.y31{bottom:242.586667pt;}
.y30{bottom:257.946667pt;}
.y2f{bottom:273.346667pt;}
.y2e{bottom:288.706667pt;}
.y2d{bottom:303.906667pt;}
.y2c{bottom:319.266667pt;}
.y2b{bottom:334.626667pt;}
.y2a{bottom:349.986667pt;}
.y29{bottom:365.346667pt;}
.y28{bottom:380.546667pt;}
.y27{bottom:395.906667pt;}
.y26{bottom:411.266667pt;}
.y25{bottom:426.626667pt;}
.y24{bottom:441.986667pt;}
.y23{bottom:457.346667pt;}
.y22{bottom:472.546667pt;}
.y21{bottom:487.906667pt;}
.y20{bottom:503.293333pt;}
.y1f{bottom:518.653333pt;}
.y1e{bottom:534.013333pt;}
.y1d{bottom:549.373333pt;}
.y1c{bottom:564.573333pt;}
.y1b{bottom:579.933333pt;}
.y3d{bottom:593.333333pt;}
.y1a{bottom:595.293333pt;}
.y0{bottom:608.666667pt;}
.y19{bottom:610.653333pt;}
.y3a{bottom:624.000000pt;}
.y18{bottom:626.013333pt;}
.y17{bottom:641.213333pt;}
.y16{bottom:656.573333pt;}
.y15{bottom:671.933333pt;}
.y14{bottom:687.293333pt;}
.y13{bottom:702.653333pt;}
.y12{bottom:718.013333pt;}
.y11{bottom:733.253333pt;}
.y10{bottom:748.613333pt;}
.yf{bottom:763.973333pt;}
.ye{bottom:779.333333pt;}
.yd{bottom:794.693333pt;}
.yc{bottom:810.053333pt;}
.yb{bottom:825.253333pt;}
.ya{bottom:840.613333pt;}
.y9{bottom:855.973333pt;}
.y8{bottom:871.333333pt;}
.y7{bottom:886.693333pt;}
.y6{bottom:902.053333pt;}
.y5{bottom:917.253333pt;}
.y4{bottom:932.613333pt;}
.y3{bottom:947.680000pt;}
.y3b{bottom:948.000000pt;}
.y1{bottom:993.600000pt;}
.h7{height:0.666667pt;}
.h4{height:31.421258pt;}
.h5{height:32.407423pt;}
.h3{height:32.645463pt;}
.h2{height:37.856937pt;}
.h6{height:77.333333pt;}
.h1{height:92.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:146.000000pt;}
.w1{width:276.666667pt;}
.w2{width:508.666667pt;}
.w0{width:816.000000pt;}
.x1{left:96.032000pt;}
.x3{left:159.333333pt;}
.x2{left:293.506667pt;}
.x0{left:330.666667pt;}
}
